@media only screen and (max-width : 369px){
    div[role="form"]{
        width: 100%;
        margin: 0 auto;
    }
    
    form .itemFormm{
        width: 95%;
    }
    .captchaWrapper{
        width: 100%;
        margin: 0px;
    }
    .captchaWrapper input{
        width: 210px;
    }
    .enviar{
        width: 160px;
    }
}